body {
    font-family: Helvetica, serif;
}
.nav-item{
    padding-left: 30px;
}
.p-3 {
    background: linear-gradient(#275764, #172f3e);
    font-weight: bolder;
}

.btn-primary {
    background-color: #d4d4d4 !important;
    border-color: #001b5f !important;
    color: black !important;
    text-decoration: unset;
}

.box {
    position: absolute;
    left: 50%;
    top: 75%;
    transform: translate(-50%, -50%);
}

.btn:link,
.btn:visited {
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    top: 0;
    left: 0;
    padding: 20px 40px;
    border-radius: 100px;
    display: inline-block;
    transition: all .5s;
}

.btn-dark {
    background: #000000;
    color: #000;
}

.btn:hover {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
}

.btn:active {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-1px);
}

.btn-bottom-animation-1 {
    animation: comeFromBottom 1s ease-out .8s;
}

.btn::after {
    content: "";
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 100px;
    display: inline-block;
    z-index: -1;
    transition: all .5s;
}

.btn-dark::after {
    background: rgba(0, 0, 0, 0.2);
}

.btn-animation-1:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

@keyframes comeFromBottom {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.p-5 {
    width: 1903px!important;
    background-size: cover;
    height: 400px;
    background-image: url("../images/mount-mont-blanc-surrounded-by-rocks-river-with-long-exposure-chamonix-france.jpg");
}

.mask {
    position: relative;
    left: 15%;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
    padding-bottom: 7%;
    width: 70%;
}

.txt1 {
}

.mount {
    height: auto;
    width: 100%;
}
